body {
   font-family: 'Fira Sans', sans-serif;
   color: #4A4A4A;
}

a {
	color: #212529;
}

h1.spidtitle {
	text-align: center;
	color: #4A4A4A;
	font-weight: bold;
	font-size: 24px;
}

.logoandinfo {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 60px;
	margin-bottom: 40px;
}

.logoandinfo>.logopart {
	flex-grow: 1;
	min-width: 250px;
	flex-basis: 0;
	padding-right: 50px;
	display: flex;
	align-items: center;
}

.logoandinfo>.infopart {
	flex-grow: 1;
	flex-basis: 0;
	display: flex;
	flex-direction: column;
	font-size: 18px
}

/* .logopart>.logo {
	display: block;
	height: 60px;
	min-width: 60px;
	background-image: url("img/logo.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 30px;
}

.logopart>.logotext {
	font-size: 14px;
	line-height: 120%;
}
 */


.infopart1 {
	display: flex;
	justify-content: space-between;
}

.infopart2 {
	display: flex;
	justify-content: space-between;
}

.phone span {
	font-weight: bold;
}

.access {
	cursor: pointer;
}


.access span {
	font-size: 12px;
}




/* SIBLING FADE: fade out siblings around a hovered item */

.navmaincustom { visibility: hidden; }
/* Prevents :hover from triggering in the gaps between items */

.navmaincustom > * { visibility: visible; }
/* Brings the child items back in, even though the parent is `hidden` */

.navmaincustom > * { transition: opacity 150ms linear 50ms, transform 150ms ease-in-out 50ms; }
/* Makes the fades smooth with a slight delay to prevent jumps as the mouse moves between items */

.navmaincustom:hover > * { opacity: 0.5; filter:blur(1px); transform: scale(1); }
/* Fade out all items when the parent is hovered */

.navmaincustom > *:hover { opacity: 1; filter:blur(0px); transform: scale(1); transition-delay: 0ms, 0ms; }
/* Fade in the currently hovered item */



.navmaincustom {
	display: flex;
	flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    font-weight: bold;
    justify-content: center;
}

.navmaincustom > * {
  background: none;
  padding: 0.5em 3em;
  margin: 0.1em;
  text-align: center;
  color: white;
  font-size: 18px;
  text-decoration: none;
}

.navmaincustom a {
	color: #4A4A4A;
}


.menu-item>a:hover {
	text-decoration: none;
	color: #1D3E91;
}


.step {
	min-width: 180px;
	background-color: #FAFAFA;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
	align-items: center;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 25px;

}

.step>.number {
	height: 50px;
	width: 50px;
	background-color: #1D3E91;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 25px;
	color: white;
	font-size: 32px;
	font-weight: bold;
}

.step>.img {
	width: 100%;
	height: 160px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.step>.img>img {
	height: 100%;
}

.step>.desc {
	height: 55px;
	font-size: 18px;
	padding: 0 10px;

}

.navseccustom {
	margin-top:  50px;
	margin-bottom: 50px;
	display: flex;
	justify-content: center;
	background-color: #FAFAFA;
	border-radius: 20px;
	list-style: none;
	padding: 15px 0;
	flex-wrap: wrap;
}

.navseccustom > * {
  background: none;
  padding: 0 10px;
  margin: 0;
  text-align: center;
  font-size: 14px;
  text-decoration: none;
  width: 120px;

}

.navseccustom > [class^="menu-item"] > a::before {
	display: block;
	height: 42px;
	width: 100%;
	content: " ";
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-bottom: 10px;

}

li.menu-item-26 > a::before {
	background-image: url('img/info.png');
}

li.menu-item-26 > a:hover::before {
	content: " ";
	background-image: url('img/info-hover.png');
}

li.menu-item-23 > a::before {
	background-image: url('img/doctorsm.png');
}

li.menu-item-23 > a:hover::before {
	content: " ";
	background-image: url('img/doctorsm-hover.png');
}

li.menu-item-33 > a::before {
	background-image: url('img/hospitalsm.png');
}

li.menu-item-33 > a:hover::before {
	content: " ";
	background-image: url('img/hospitalsm-hover.png');
}

li.menu-item-66 > a::before {
	background-image: url('img/chief.png');
}

li.menu-item-66 > a:hover::before {
	content: " ";
	background-image: url('img/chief-hover.png');
}

li.menu-item-69 > a::before {
	background-image: url('img/docs.png');
}

li.menu-item-69 > a:hover::before {
	content: " ";
	background-image: url('img/docs-hover.png');
}


li.menu-item-49 > a::before {
	background-image: url('img/history.png');
}

li.menu-item-49 > a:hover::before {
	content: " ";
	background-image: url('img/history-hover.png');
}


li.menu-item-584 > a::before {
	background-image: url('img/care.png');
}

li.menu-item-584 > a:hover::before {
	content: " ";
	background-image: url('img/care-hover.png');
}

li.menu-item-614 > a::before {
	background-image: url('img/vacancy.png');
}

li.menu-item-614 > a:hover::before {
	content: " ";
	background-image: url('img/vacancy-hover.png');
}

li.menu-item-810 > a::before {
	background-image: url('img/stat.png');
}

li.menu-item-810 > a:hover::before {
	content: " ";
	background-image: url('img/stat-hover.png');
}


.navseccustom > * > a{
	color: #8D8D8D;
	display: flex;
  flex-direction: column;
}

.navseccustom > * > a:hover {
	color: #1D3E91;
}


.doctor-name {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 50px;
}

.dchead {
	font-weight: bold;
	font-size: 20px;
	padding-top: 20px;
	padding-left: 30px;
	color: #1D3E91;
}

.dctext {
	font-size: 20px;

}

.dctext span {
	display: block;
	color: #1D3E91;
}



.gap {
	height: 50px;
}

.gap2 {
	height: 30px;
}

.dcscard {
	margin-top: 30px;
	background-color: #FAFAFA;
	border-radius: 20px;
	padding: 20px 30px;
}

.dcscard.headpos {
	text-align: center;
}

.dcscard.headpos .dcname {
	padding-top: 20px;
}

.dcscard .dcname {
	font-weight: bold;
	font-size: 24px;
}

.dcpost {
	font-size: 18px;
	padding-top: 5px;
}

.dcplace {
	font-size: 14px;
	padding-top: 40px;

}

.dcplace span {
	display: block;
	color: #1D3E91;
}

.dcbtnarc {
	background-color: #1D3E91;
	padding: 10px 20px;
	font-size: 15px;
	color: white;
	border-radius: 6px;
}


.depheaders {
	font-weight: bold;
	font-size: 18px;
	padding-top: 20px;
    padding-left: 30px;
    padding-bottom: 10px;
    color: #1D3E91;
}

.depheaders2 {
	font-weight: bold;
	font-size: 18px;
	padding-top: 20px;
    padding-bottom: 10px;
    color: #1D3E91;
}

.dcfooter {
	margin-top: 100px;
	border-top: 1px solid #4A4A4A;
	margin-bottom: 50px;
	padding-top: 10px;
}


.depceo {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	text-align: center;
}

.depceo > * > .name {
	padding: 0 20px;
	font-weight: bold;
	font-size: 20px;
	color: #4A4A4A;
}

.depceo > * > .position {
	font-size: 16px;
	padding: 10px 40px;
	color: #8D8D8D;
}

.depceo>*>.photo {
	display: block;
	height: 250px;
	margin-bottom: 20px;
}

.depceo>*>.photo>img {
}

.depdcs>a {
	text-align: center;
}

.depdcs>a>.photo {
	margin-bottom: 20px;
}

.depdcs>a>.photo>img {
}

.depdcs>a>.name {
	padding: 0 10px;
	font-weight: bold;
	font-size: 18px;
	color: #4A4A4A;
}

.depdcs>a>.position {
	font-size: 14px;
	padding: 10px 20px;
	color: #8D8D8D;
}

.ad {
	height: 400px;
	border-radius: 20px;
	display: flex;
}




.is-jumbo-ad {
	margin: 50px 0;

}



.is-jumbo {
	background-color: #FAFAFA;
    border-radius: 20px;
    height: 400px;
    margin: 50px 0;
    display: flex;
    justify-content: center;
    padding: 0 100px;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='black' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='black' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-indicators li {
	background-color: black;
}


.jumbo-img {
	padding: 20px 20px;
	height: 100%;
	width: 60%;

}

.jumbo-img>.img-family {
	height: 100%;
	width: 100%;
	background-image: url('img/family.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.jumbo-text {
	width: 40%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}


.jumbo-text>.logo {
	height: 100px;
	width: 100%;
	background-image: url('img/logoytz.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.jumbo-text>.text {
	padding: 50px 0;
}


.is-btn {
	background-color: #1D3E91;
	padding: 10px 20px;
	font-size: 16px;
	color: white;
	border-radius: 6px;
}

h1.is {
	text-align: center;

	font-size: 28px;
	font-weight: bold;
	margin-top: 100px;
	margin-bottom: 20px;
}

.logopart {
	display: flex;
	height: 100px;
	min-width: 350px;
	justify-content: flex-start;
	align-items: center;
}

.logopart>.logo {
	height: 60%;
	min-width: 80px;
	background-image: url("img/logo.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.logopart>.logotext {
	padding-left: 20px;
	font-size: 14px;
	line-height: 120%;
}

.infopart {
	min-width: 350px;
	height: 100px;	
	display: flex;
	flex-direction: column;
	font-size: 18px;
	justify-content: center;
}

.card {
	margin-top: 30px;
}

.lan {}
	.lan ul {
		list-style: none;
		display: flex;}
		.lan ul li {
			padding: 0 5px;}

